BODY {font-family: verdana, arial, helvetica, sans serif}

ol {font-family: arial, helvetica, sans-serif}

ul {font-family: arial, helvetica, sans-serif}
li {font-family: arial, helvetica, sans-serif; font-size: small}
p {font-family: arial, helvetica, sans-serif; font-size: small}

h1 {font-family: arial, helvetica, sans-serif; color: #923212}
h2 {font-family: arial, helvetica, sans-serif; color: #923212}
h3 {font-family: arial, helvetica, sans-serif; color: #923212}
h4 {font-family: arial, helvetica, sans-serif}
h5 {font-family: arial, helvetica, sans-serif}
h6 {font-family: arial, helvetica, sans-serif}
blockquote {font-family: arial, helvetica, sans-serif; font-size: small}

hr {color: #923212}

A:link {color: #923212}
A:active {color: #923212}
A:visited {color: #51525A}

.lismall {font-size: small}
.evalColor {color: #E90101}
.researchColor {color: #93973E}
.servicesColor {color: #5E5142}
.lpaColor {color: #51736D}
.ncrelColor {color: #923212}
.gray{color: #51525A}
.all{font-family: arial, helvetica, sans-serif; font-size: small}
.super {font-size: small;}